Subject: Re: bug#14204: [ELPA] Update coffe-mode.el to latest version

From: Stefan Kangas <[email-masked]>
Date: Sat, 23 Oct 2021 01:30:01 -0700

Philip Kaludercic <[email-masked]> writes:

> I am not sure if this is the case, or if it was pushed out by another
> high-level JavaScript language, Microsoft's TypeScript. They appear to
> have shared a common trajectory to their respective Electron editors
> (CoffeeScript was used to write the now stagnating Atom, TypeScript was
> used to write the currently popular VSCode).

I arrive at the same conclusion: it's better to move coffee-mode.el to
NonGNU ELPA, which saves us from having to chase down copyright
assignments.  We can then use our time for more important things, such
as chasing down assignments for higher priority packages.  WDYT?